/**
 * @file
 * Boxes Styling
 */
/***   GOLD BOXES QUADRANT   ***/
/* line 11, ../sass/boxes.scss */
.gold-boxes {
  width: 590px;
  height: 300px;
}

/* line 16, ../sass/boxes.scss */
.gold-b {
  width: 286px;
  height: 141px;
  float: left;
  background-image: url(../images/gold-square.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  color: white;
  font-size: 35px;
  cursor: pointer;
}

/* line 28, ../sass/boxes.scss */
.gold-b:hover {
  width: 286px;
  height: 141px;
  float: left;
  color: white;
  font-size: 35px;
  background-image: url(../images/gold-square.png);
  background-repeat: no-repeat;
  background-position: 0 -141px;
  cursor: pointer;
}

/* line 40, ../sass/boxes.scss */
.gold-b:active {
  width: 286px;
  height: 141px;
  float: left;
  background-color: rgba(183, 149, 39, 0);
  color: white;
  font-size: 35px;
  background-image: url(../images/gold-square.png);
  background-repeat: no-repeat;
  background-position: 0 -282px;
  cursor: pointer;
}

/* line 56, ../sass/boxes.scss */
.two {
  margin-left: 18px;
}

/* line 61, ../sass/boxes.scss */
.three {
  margin-top: 18px;
}

/* line 65, ../sass/boxes.scss */
.four {
  margin-left: 18px;
  margin-top: 18px;
}

/* line 70, ../sass/boxes.scss */
.middle-gb {
  width: 286px;
  height: 141px;
  display: table-cell;
  vertical-align: middle;
  padding-left: 20px;
  line-height: 38px;
}

/***   GOLD BARS  ***/
/* line 81, ../sass/boxes.scss */
.gold-bar {
  height: 36px;
  padding: 12px 18px 12px 18px;
  margin-bottom: 13px;
  /*background-color:#b79527;*/
  font-size: 35px;
  font-weight: normal;
  color: white;
  background: url(../images/gold-bar.jpg) no-repeat;
  background-position: 0 0;
}

/* line 93, ../sass/boxes.scss */
.gold-bar:active, .gold-bar:hover, .gold-bar:focus, .gold-bar:active {
  height: 36px;
  padding: 12px 18px 12px 18px;
  /*background-color:#b79527;*/
  font-size: 35px;
  font-weight: normal;
  color: white;
  background: url(../images/gold-bar.jpg) no-repeat;
  background-position: 0 -60px;
  text-decoration: underline;
}

/* line 106, ../sass/boxes.scss */
.program-name {
  float: left;
  line-height: 35px;
}

/* line 111, ../sass/boxes.scss */
.program-name a {
  text-decoration: none;
  cursor: pointer;
  color: white;
  font-weight: normal;
}

/* line 119, ../sass/boxes.scss */
.program-name a:hover {
  text-decoration: underline;
  cursor: pointer;
  color: white;
}

/* line 127, ../sass/boxes.scss */
.program-name a:active {
  text-decoration: underline;
  cursor: pointer;
  color: white;
}

/* line 134, ../sass/boxes.scss */
.end {
  float: right;
  line-height: 35px;
}

/***   LARGE COLUMN SMALL BOXES  ***/
/* line 141, ../sass/boxes.scss */
.lc-small-boxes {
  width: 590px;
  height: 60px;
}

/* line 147, ../sass/boxes.scss */
.lc-small-box {
  width: 113px;
  height: 63px;
  /*background-color:#F5F5F5;*/
  color: #5d5d5b;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  float: left;
  padding: 9px 9px 9px 9px;
  border: 1px solid #cfcecd;
  background: url(../images/grey-small-box.jpg) no-repeat;
  background-position: 0 0;
}

/* line 162, ../sass/boxes.scss */
.lc-small-box:hover {
  width: 113px;
  height: 63px;
  /*background-color:#F5F5F5;*/
  color: #5d5d5b;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  float: left;
  padding: 9px 9px 9px 9px;
  border: 1px solid #cfcecd;
  background: url(../images/grey-small-box.jpg) no-repeat;
  background-position: 0 -90px;
}

/* line 177, ../sass/boxes.scss */
.lc-small-box:active {
  width: 113px;
  height: 63px;
  /*background-color:#F5F5F5;*/
  color: #5d5d5b;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  float: left;
  padding: 9px 9px 9px 9px;
  border: 1px solid #cfcecd;
  background: url(../images/grey-small-box.jpg) no-repeat;
  background-position: 0 -180px;
}

/* line 192, ../sass/boxes.scss */
.lc-small-box-heading {
  display: inline;
}

/* line 196, ../sass/boxes.scss */
.lc-small-box-heading a {
  display: inline;
  text-decoration: none;
  color: #5d5d5b;
}

/* line 202, ../sass/boxes.scss */
.lc-small-box-heading a:hover {
  display: inline;
  text-decoration: underline;
  color: #5d5d5b;
}

/* line 208, ../sass/boxes.scss */
.lc-small-box-chevron {
  padding-left: 3px;
  display: inline;
}

/* line 213, ../sass/boxes.scss */
.mid {
  margin-left: 19px;
}

/* line 216, ../sass/boxes.scss */
.boxes-box-controls {
  display: none;
}

